
/* ****************** 2칸 레이아웃  ****************** */

.layout_601634_ {clear:both;  max-width:800px; margin:0 auto;background-color:#fff;}
.layout_601634_ > div {;background-color:#fff;}
.layout_601634_ > div:after {content:''; display:block; clear:both;}
.layout_601634_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_601634_ > div > .container_1 {width:50%;}
.layout_601634_ > div > .container_2 {width:50%;}

@media (max-width:800px){
	.layout_601634_ > div > .container_1 { width:100%; ;text-align:center;padding:0 15px;}
	.layout_601634_ > div > .container_2 {text-align:center; width:100%; ;text-align:center;padding:0 15px;}
}

@media \0screen{
	.layout_601634_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_601664_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_601664_ * {box-sizing:border-box;}
.img_601664_ a {display:block; text-decoration:none;}
.img_601664_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_601654_ {overflow:hidden;text-align:right;}
.html_601654_:after {content:''; display:block; clear:both;}

@media(max-width:800px){
.html_601654_ {text-align:center;}
}

/* ****************** HTML 편집기  ****************** */

.html_601644_ {overflow:hidden;text-align:right;}
.html_601644_:after {content:''; display:block; clear:both;}
.html_601644_ .con{font-size:14px}

@media(max-width:800px){
.html_601644_ {text-align:center;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601674_ {clear:both;  max-width:800px; margin:0 auto;}
.layout_601674_ > div:after {content:''; display:block; clear:both;}
.layout_601674_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_601674_ {min-width:800px;}
}

/* ****************** 텍스트 오버레이 이미지  ****************** */

.text_over_img_601684_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.text_over_img_601684_ * {box-sizing:border-box;}
.text_over_img_601684_ a {display:block; text-decoration:none;}
.text_over_img_601684_ img {max-width:100%; vertical-align:top;}
.text_over_img_601684_ .text_box {position:absolute; left:0; width:100%;padding:15px 0;bottom:0px; #7A6E58;}

.text_over_img_601684_ .text_box p {
	margin:0; padding-left:25px;padding-right:25px;word-break:keep-all; 	
}
.text_over_img_601684_ .subject {font-weight:600; color:#ffffff;padding-top:5px}
.text_over_img_601684_ .content {color:#ffffff;opacity:1;;padding:5px 0 10px;}

.text_sml_601684_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_601684_ .content {font-size:13px; line-height:1.6em;}
.text_mid_601684_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_601684_ .content {font-size:13px; line-height:1.6em;}
.text_big_601684_ .subject {font-size:22px; line-height:1.4em;font-weight:600;letter-spacing:0px;color:$farm_set[color]; word-break:keep-all;}
.text_big_601684_ .content {font-size:15px; line-height:1.6em;font-weight:400;letter-spacing:0px}

.text_top_601684_ .text_box {top:20px; text-align:left;}
.text_middle_601684_ .text_box {top:50%; height:0; font-size:0; text-align:center;}
.text_middle_601684_ .subject {position:absolute; left:0; bottom:0; width:100%;}
.text_middle_601684_ .content {position:absolute; left:0; top:0; width:100%;}
.text_bottom_601684_ .text_box {bottom:0px; text-align:left;}

@media(max-width:600px){
.text_big_601684_ .subject {font-size:16px; }
.text_big_601684_ .content {font-size:13px; line-height:120%}
.text_over_img_601684_ .text_box {padding:5px 0;}
.text_over_img_601684_ .text_box p {padding-left:10px;padding-right:10px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601694_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_601694_ > div:after {content:''; display:block; clear:both;}
.layout_601694_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_601694_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_601704_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_601704_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_601704_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601714_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_601714_ > div:after {content:''; display:block; clear:both;}
.layout_601714_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_601714_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_601734_ {overflow:hidden;}
.html_601734_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_601724_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_601724_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_601744_ {font-size:0;}
.title_601744_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_601744_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_601744_.style_top p {padding-top:10px;}
.title_601744_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_601744_.style_right p {padding-right:14px;}
.title_601744_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_601744_.style_bottom p {padding-bottom:12px;}
.title_601744_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_601744_.style_left p {padding-left:14px;}
.title_601744_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_601744_.style_circle1 p {padding-left:20px;}
.title_601744_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_601744_.style_circle2 p {padding-left:20px;}
.title_601744_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_601744_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_601754_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_601754_ > div {margin-left:-20px;}
.layout_601754_ > div:after {content:''; display:block; clear:both;}
.layout_601754_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_601754_ > div > .container_1 {width:50%;}
.layout_601754_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_601754_ > div > .container_1 { width:100%; ;}
	.layout_601754_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_601754_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__601774_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__601774_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__601774_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__601774_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__601774_ a:hover {color:#ff900e}
	.pm-board_list__601774_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__601774_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__601774_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__601774_ .comment {}
	.pm-board_list__601774_ .empty {padding:10px 8px;text-align:center}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__601764_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__601764_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__601764_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__601764_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__601764_ a:hover {color:#ff900e}
	.pm-board_list__601764_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__601764_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__601764_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__601764_ .comment {}
	.pm-board_list__601764_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601784_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_601784_ > div:after {content:''; display:block; clear:both;}
.layout_601784_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_601784_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_601794_ {font-size:0;}
.title_601794_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_601794_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_601794_.style_top p {padding-top:10px;}
.title_601794_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_601794_.style_right p {padding-right:14px;}
.title_601794_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_601794_.style_bottom p {padding-bottom:12px;}
.title_601794_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_601794_.style_left p {padding-left:14px;}
.title_601794_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_601794_.style_circle1 p {padding-left:20px;}
.title_601794_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_601794_.style_circle2 p {padding-left:20px;}
.title_601794_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_601794_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_601804_ {clear:both;  max-width:760px; margin:0 auto; padding-bottom:20px}
.layout_601804_ > div {margin-left:-20px;}
.layout_601804_ > div:after {content:''; display:block; clear:both;}
.layout_601804_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_601804_ > div > .container_1 {width:50%;}
.layout_601804_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_601804_ > div > .container_1 { width:100%; }
	.layout_601804_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_601804_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__601814_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__601814_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__601814_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__601814_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__601814_ a:hover {color:#ff900e}
	.pm-board_list__601814_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__601814_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__601814_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__601814_ .comment {}
	.pm-board_list__601814_ .empty {padding:10px 8px;text-align:center}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__601824_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__601824_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__601824_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__601824_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__601824_ a:hover {color:#ff900e}
	.pm-board_list__601824_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__601824_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__601824_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__601824_ .comment {font-weight:400;}
	.pm-board_list__601824_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601834_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_601834_ > div:after {content:''; display:block; clear:both;}
.layout_601834_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_601834_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_601844_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_601844_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_601844_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_601854_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_601854_ > div:after {content:''; display:block; clear:both;}
.layout_601854_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_601854_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_601864_ {overflow:hidden;}
.html_601864_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_601874_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_601874_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_601884_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_601884_ > div {margin-left:-20px;}
.layout_601884_ > div:after {content:''; display:block; clear:both;}
.layout_601884_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_601884_ > div > .container_1 {width:50%;}
.layout_601884_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_601884_ > div > .container_1 { width:100%; ;}
	.layout_601884_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_601884_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_601924_ {font-size:0;}
.title_601924_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_601924_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_601924_.style_top p {padding-top:10px;}
.title_601924_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_601924_.style_right p {padding-right:14px;}
.title_601924_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_601924_.style_bottom p {padding-bottom:12px;}
.title_601924_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_601924_.style_left p {padding-left:14px;}
.title_601924_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_601924_.style_circle1 p {padding-left:20px;}
.title_601924_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_601924_.style_circle2 p {padding-left:20px;}
.title_601924_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_601924_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__601894_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__601894_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__601894_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__601894_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__601894_ a:hover {color:#ff900e}
	.pm-board_list__601894_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__601894_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__601894_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__601894_ .comment {font-weight:400;}
	.pm-board_list__601894_ .empty {padding:10px 8px;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_601914_ {font-size:0;}
.title_601914_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_601914_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_601914_.style_top p {padding-top:10px;}
.title_601914_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_601914_.style_right p {padding-right:14px;}
.title_601914_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_601914_.style_bottom p {padding-bottom:12px;}
.title_601914_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_601914_.style_left p {padding-left:14px;}
.title_601914_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_601914_.style_circle1 p {padding-left:20px;}
.title_601914_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_601914_.style_circle2 p {padding-left:20px;}
.title_601914_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_601914_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__601904_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__601904_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__601904_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__601904_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__601904_ a:hover {color:#ff900e}
	.pm-board_list__601904_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__601904_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__601904_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__601904_ .comment {font-weight:400;}
	.pm-board_list__601904_ .empty {padding:10px 8px;text-align:center}

/* ****************** 타이틀 텍스트  ****************** */

.title_601944_ {font-size:0;}
.title_601944_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_601944_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_601944_.style_top p {padding-top:10px;}
.title_601944_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_601944_.style_right p {padding-right:14px;}
.title_601944_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_601944_.style_bottom p {padding-bottom:12px;}
.title_601944_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_601944_.style_left p {padding-left:14px;}
.title_601944_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_601944_.style_circle1 p {padding-left:20px;}
.title_601944_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_601944_.style_circle2 p {padding-left:20px;}
.title_601944_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_601944_ p {padding-left:10px;}
}


/* ****************** 최근 게시글 - 웹진형  ****************** */

	.pm-board_webzine__601934_ * {box-sizing:border-box;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_webzine__601934_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine__601934_ li {border-bottom:0px solid #ccc}
	.pm-board_webzine__601934_ li:first-child {border-top:0px solid #ccc}
	.pm-board_webzine__601934_ a {display:block;padding:3px 10px;}
	.pm-board_webzine__601934_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine__601934_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine__601934_ .title {font-weight:600;color:#299dd4;line-height:18px}
	.pm-board_webzine__601934_ .date {font-size:13px;line-height:16px}
	.pm-board_webzine__601934_ .body {line-height:18px;color:#555}
	.pm-board_webzine__601934_ .comment {font-weight:normal;line-height:16px;}
	.pm-board_webzine__601934_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_602024_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_602024_ > div:after {content:''; display:block; clear:both;}
.layout_602024_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_602024_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_602034_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_602034_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_602034_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_602044_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_602044_ > div:after {content:''; display:block; clear:both;}
.layout_602044_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;border-box;}

@media \0screen{
	.layout_602044_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_602054_ {overflow:hidden;}
.html_602054_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_602074_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_602074_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_602064_ {font-size:0;}
.title_602064_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_602064_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_602064_.style_top p {padding-top:10px;}
.title_602064_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_602064_.style_right p {padding-right:14px;}
.title_602064_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_602064_.style_bottom p {padding-bottom:12px;}
.title_602064_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_602064_.style_left p {padding-left:14px;}
.title_602064_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_602064_.style_circle1 p {padding-left:20px;}
.title_602064_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_602064_.style_circle2 p {padding-left:20px;}
.title_602064_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_602064_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_602084_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_602084_ > div {margin-left:-20px;}
.layout_602084_ > div:after {content:''; display:block; clear:both;}
.layout_602084_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_602084_ > div > .container_1 {width:50%;}
.layout_602084_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_602084_ > div > .container_1 { width:100%; ;}
	.layout_602084_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_602084_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__602104_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__602104_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__602104_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__602104_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__602104_ a:hover {color:#ff900e}
	.pm-board_list__602104_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__602104_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__602104_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__602104_ .comment {font-weight:400;}
	.pm-board_list__602104_ .empty {padding:10px 8px;text-align:center}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__602094_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__602094_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__602094_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__602094_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__602094_ a:hover {color:#ff900e}
	.pm-board_list__602094_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__602094_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__602094_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__602094_ .comment {font-weight:400;}
	.pm-board_list__602094_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_602114_ {clear:both; min-width:320px; max-width:760px; margin:0 auto;}
.layout_602114_ > div:after {content:''; display:block; clear:both;}
.layout_602114_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_602114_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_602124_ {font-size:0;}
.title_602124_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_602124_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_602124_.style_top p {padding-top:10px;}
.title_602124_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_602124_.style_right p {padding-right:14px;}
.title_602124_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_602124_.style_bottom p {padding-bottom:12px;}
.title_602124_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_602124_.style_left p {padding-left:14px;}
.title_602124_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_602124_.style_circle1 p {padding-left:20px;}
.title_602124_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_602124_.style_circle2 p {padding-left:20px;}
.title_602124_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_602124_ p {padding-left:10px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_602134_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_602134_ > div {margin-left:-20px;}
.layout_602134_ > div:after {content:''; display:block; clear:both;}
.layout_602134_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_602134_ > div > .container_1 {width:50%;}
.layout_602134_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_602134_ > div > .container_1 { width:100%; ;}
	.layout_602134_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_602134_ {min-width:760px;}
}

/* ****************** 최근 게시글 - 웹진형  ****************** */

	.pm-board_webzine__602144_ * {box-sizing:border-box;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_webzine__602144_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine__602144_ li {border-bottom:0px solid #ccc}
	.pm-board_webzine__602144_ li:first-child {border-top:0px solid #ccc}
	.pm-board_webzine__602144_ a {display:block;padding:3px 10px;}
	.pm-board_webzine__602144_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine__602144_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine__602144_ .title {font-weight:600;color:#299dd4;line-height:18px}
	.pm-board_webzine__602144_ .date {font-size:12px;line-height:16px}
	.pm-board_webzine__602144_ .body {line-height:18px;color:#555}
	.pm-board_webzine__602144_ .comment {font-weight:normal;line-height:16px;}
	.pm-board_webzine__602144_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 최근 게시글 - 웹진형  ****************** */

	.pm-board_webzine__602154_ * {box-sizing:border-box;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_webzine__602154_ ul {margin:0;padding:0;list-style:none}
	.pm-board_webzine__602154_ li {border-bottom:0px solid #ccc}
	.pm-board_webzine__602154_ li:first-child {border-top:0px solid #ccc}
	.pm-board_webzine__602154_ a {display:block;padding:3px 10px;}
	.pm-board_webzine__602154_ a:after {content:'';display:block;clear:both}
	.pm-board_webzine__602154_ .thumnail {display:block;float:left;padding:0 15px 5px 0}
	.pm-board_webzine__602154_ .title {font-weight:600;color:#299dd4;line-height:18px}
	.pm-board_webzine__602154_ .date {font-size:12px;line-height:16px}
	.pm-board_webzine__602154_ .body {line-height:18px;color:#555}
	.pm-board_webzine__602154_ .comment {font-weight:normal;line-height:16px;}
	.pm-board_webzine__602154_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_602164_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_602164_ > div:after {content:''; display:block; clear:both;}
.layout_602164_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_602164_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_602174_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_602174_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_602174_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_602184_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_602184_ > div:after {content:''; display:block; clear:both;}
.layout_602184_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;border-box;}

@media \0screen{
	.layout_602184_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_602204_ {overflow:hidden;}
.html_602204_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_602194_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_602194_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_602214_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_602214_ > div {margin-left:-20px;}
.layout_602214_ > div:after {content:''; display:block; clear:both;}
.layout_602214_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_602214_ > div > .container_1 {width:50%;}
.layout_602214_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_602214_ > div > .container_1 { width:100%; ;}
	.layout_602214_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_602214_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_602234_ {font-size:0;}
.title_602234_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_602234_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_602234_.style_top p {padding-top:10px;}
.title_602234_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_602234_.style_right p {padding-right:14px;}
.title_602234_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_602234_.style_bottom p {padding-bottom:12px;}
.title_602234_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_602234_.style_left p {padding-left:14px;}
.title_602234_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_602234_.style_circle1 p {padding-left:20px;}
.title_602234_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_602234_.style_circle2 p {padding-left:20px;}
.title_602234_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_602234_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__602224_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__602224_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__602224_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__602224_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__602224_ a:hover {color:#ff900e}
	.pm-board_list__602224_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__602224_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__602224_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__602224_ .comment {font-weight:400;}
	.pm-board_list__602224_ .empty {padding:10px 8px;text-align:center}

/* ****************** 1칸 레이아웃  ****************** */

.layout_602244_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_602244_ > div:after {content:''; display:block; clear:both;}
.layout_602244_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_602244_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_602254_ {font-size:0;}
.title_602254_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_602254_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_602254_.style_top p {padding-top:10px;}
.title_602254_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_602254_.style_right p {padding-right:14px;}
.title_602254_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_602254_.style_bottom p {padding-bottom:12px;}
.title_602254_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_602254_.style_left p {padding-left:14px;}
.title_602254_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_602254_.style_circle1 p {padding-left:20px;}
.title_602254_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_602254_.style_circle2 p {padding-left:20px;}
.title_602254_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}

@media(max-width:800px){
.title_602254_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__602264_ * {box-sizing:border-box}
	.pm-board_album__602264_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__602264_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__602264_ li {float:left}
	.pm-board_album__602264_ li.clear {clear:both}
	.pm-board_album__602264_ li a {display:block;text-align:center;color:#333;}
	.pm-board_album__602264_ .figure {margin:0}
	.pm-board_album__602264_ .figure img {display:block;margin:0 auto}
	.pm-board_album__602264_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__602264_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__602264_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__602264_ .bd,
	.pm-board_album__602264_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__602264_ .comment {font-weight:normal;color:#888}
	.pm-board_album__602264_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:560px){
	.pm-board_album__602264_.col_m2 li {width:50%}
	.pm-board_album__602264_.col_m3 li {width:33.33%}
	.pm-board_album__602264_.col_m4 li {width:25%}
	.pm-board_album__602264_.col_m5 li {width:20%}
	.pm-board_album__602264_.col_m6 li {width:16.66%}
	.pm-board_album__602264_ li.clear_m {clear:both}
}

@media (min-width:560px) and (max-width:720px){
	.pm-board_album__602264_.col_t2 li {width:50%}
	.pm-board_album__602264_.col_t3 li {width:33.33%}
	.pm-board_album__602264_.col_t4 li {width:25%}
	.pm-board_album__602264_.col_t5 li {width:20%}
	.pm-board_album__602264_.col_t6 li {width:16.66%}
	.pm-board_album__602264_ li.clear_t {clear:both}
}

@media (min-width:720px){
	.pm-board_album__602264_.col_p2 li {width:50%}
	.pm-board_album__602264_.col_p3 li {width:33.33%}
	.pm-board_album__602264_.col_p4 li {width:25%}
	.pm-board_album__602264_.col_p5 li {width:20%}
	.pm-board_album__602264_.col_p6 li {width:16.66%}
	.pm-board_album__602264_ li.clear_p {clear:both}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_602274_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_602274_ > div:after {content:''; display:block; clear:both;}
.layout_602274_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_602274_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_602284_ {display:block; width:100%; height:20px; line-height:20px;border-top:1px #e5e5e5 solid;}

[id^=div_user_list] .empty_line_602284_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_602284_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_602294_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_602294_ > div:after {content:''; display:block; clear:both;}
.layout_602294_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;border-box;}

@media \0screen{
	.layout_602294_ {min-width:760px;}
}

/* ****************** HTML 편집기  ****************** */

.html_602304_ {overflow:hidden;}
.html_602304_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_602314_ {display:block; position:relative; width:40px; height:10px;margin:0 auto;}
.solid_line_602314_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:4px solid #ffba00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_602324_ {clear:both;  max-width:760px; margin:0 auto;}
.layout_602324_ > div {margin-left:-20px;}
.layout_602324_ > div:after {content:''; display:block; clear:both;}
.layout_602324_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_602324_ > div > .container_1 {width:50%;}
.layout_602324_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_602324_ > div > .container_1 { width:100%; ;}
	.layout_602324_ > div > .container_2 {clear:both; width:100%; }
}

@media \0screen{
	.layout_602324_ {min-width:760px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_602354_ {font-size:0;}
.title_602354_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:600; color:#000000; line-height:1.4em;
}
.title_602354_ p:before {content:''; position:absolute; background:#299dd4; font-size:0;}

.title_602354_.style_top p {padding-top:10px;}
.title_602354_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_602354_.style_right p {padding-right:14px;}
.title_602354_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_602354_.style_bottom p {padding-bottom:12px;}
.title_602354_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_602354_.style_left p {padding-left:14px;}
.title_602354_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_602354_.style_circle1 p {padding-left:20px;}
.title_602354_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_602354_.style_circle2 p {padding-left:20px;}
.title_602354_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #299dd4; border-radius:12px; background:none; box-sizing:border-box;
}
@media(max-width:800px){
.title_602354_ p {padding-left:10px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__602344_ ul {margin:0;padding:0;list-style:none;font-weight:400;font-size:13px;line-height:14px;}
	.pm-board_list__602344_ li {border-bottom:0px solid #e2e5e7;}
	.pm-board_list__602344_ li:first-child {border-top:0px solid #e2e5e7}
	.pm-board_list__602344_ a {display:block;color:#333;padding:3px 8px}
	.pm-board_list__602344_ a:hover {color:#ff900e}
	.pm-board_list__602344_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__602344_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;line-height:14px;font-weight:400;}
	.pm-board_list__602344_ dl dd {position:absolute;right:0;top:0;margin:0;line-height:14px;}
	.pm-board_list__602344_ .comment {font-weight:400;}
	.pm-board_list__602344_ .empty {padding:10px 8px;text-align:center}

/* ****************** 버튼  ****************** */

.button_602334_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #299dd4; border-radius:4px; background:#299dd4; box-sizing:border-box;
	font-size:14px; font-weight:500; color:#fff; text-align:center; text-decoration:none;
}
.button_602334_.style_line a {background:transparent; color:#299dd4;}
.button_602334_.space_normal a {padding:.2em 1.2em;}
.button_602334_.space_wide a {padding:.2em 2em;}
.button_602334_.space_full a {display:block; width:100%; padding:.2em 1.2em;}

@media(max-width:1024px){
.button_602334_.space_full a  {width:60%;margin:0 auto;}
}
